#trip-planner-overlay {
  width: 400px;
  z-index: 1001;
  display: none;
  position: absolute;
}

#trip-planner-overlay .trip-item {
  cursor: pointer;
}

#trip-planner-overlay div.trip-planner-header {
  background-color: #b6f06a;
  padding: 10px;
}

#trip-planner-overlay div.trip-planner-header span {
  margin-left: 10px;
}

#trip-planner-overlay div.item-details, #trip-planner-overlay div.item-image {
  display: inline-block;
}

#trip-planner-overlay div.trip-planner-header .trip-planner-header-titulo {
  font-weight: bold;
  font-size: 14px;
  display: block;
  color: #2d5a00;
}

#trip-planner-overlay div.trip-planner-header .trip-planner-header-subtitulo {
  font-size: 13px;
  color: #4e8700;
  font-weight: bold;
  font-family: 'gothamXnarrow-book';
}

#trip-planner-overlay div.item-details {
  vertical-align: top;
}

#trip-planner-overlay div.trip-planner-corpo {
  background-color: #FFF;
  padding: 10px;
  min-height: 415px;
}

#trip-planner-overlay div.trip-planner-corpo div.item-name {
  color: #8d8d8d;
  min-height: 55px;
  width: 225px;
}

#trip-planner-overlay div.trip-planner-footer {
  background-color: #b6f06a;
  height: 53px;
}

#trip-planner-overlay div.trip-planner-footer a {
  margin-top: 10px;
  margin-left: 10px;
  color: #FFF;
  display: inline-block;
  font-family: 'GothamXNarrow';
  text-decoration: none;
  padding: 8px 14px 6px 14px;
  color: #78a033;
  font-weight: bold;
  background-color: #FFF;
  text-transform: uppercase;
  font-size: 13px;
}
